{
  "code": 200,
  "msg": "成功",
  "data": {
    "logo": "static/logo.png",
    "indexServiceList": [
      {
        "id": "1",
        "linkUrlType": "1",
        "serviceCode": "flashdeliver_canteenReserve",
        "serviceName": "餐厅",
        "serviceIcon": "/super_cloud/pcm/project_config/cloud_card_uni/static/images/icon_service_1.png",
        "jumpAddress": "/super_cloud/wx/flashdeliver/?module=canteenReserve"
      },
      {
        "id": "2",
        "linkUrlType": "1",
        "serviceCode": "flashdeliver",
        "serviceName": "服务站",
        "serviceIcon": "/super_cloud/pcm/project_config/cloud_card_uni/static/images/icon_service_2.png",
        "jumpAddress": "/super_cloud/wx/flashdeliver/"
      },
      {
        "id": "3",
        "linkUrlType": "2",
        "serviceCode": "shopmail",
        "serviceName": "福利中心",
        "serviceIcon": "/super_cloud/pcm/project_config/cloud_card_uni/static/images/icon_service_3.png",
        "jumpAddress": "gh_d2a489f9ef8d;wxc80da22c408c9a85;pages/mail/mail/index"
      },
      {
        "id": "4",
        "linkUrlType": "1",
        "serviceCode": "entity_shop",
        "serviceName": "周边",
        "serviceIcon": "/super_cloud/pcm/project_config/cloud_card_uni/static/images/icon_service_4.png",
        "jumpAddress": "/super_cloud/wx/entity_shop/"
      },
      {
        "id": "5",
        "linkUrlType": "1",
        "serviceCode": "notice",
        "serviceName": "公告资讯",
        "serviceIcon": "/super_cloud/pcm/project_config/cloud_card_uni/static/images/icon_service_55.png",
        "jumpAddress": "/avicfile/super_wechat/notice/index.html"
      },
      {
        "id": "6",
        "linkUrlType": "1",
        "serviceCode": "meetingRoom",
        "serviceName": "预定会议室",
        "serviceIcon": "/super_cloud/pcm/project_config/cloud_card_uni/static/images/icon_service_66.png",
        "jumpAddress": "/super_cloud/wx/meetingRoom/index.html"
      }
    ],
    "bannerList": [
      {
        "id": "1",
        "linkUrlType": "1",
        "title": "星巴克代点",
        "remark": "",
        "coverUrl": "/super_cloud/pcm/project_config/cloud_card_uni/static/images/banner_1.png",
        "urlAddress": "/super_cloud/wx/flashdeliver/?module=starbucks&saleId=453"
      }
    ]
  }
}
